.signin-card{height:420px !important}
.signin-right{padding-top:105px !important}
.button-group{margin-top:48px}
.authenticator-icon-wrap{text-align:center;margin-bottom:16px}
.otp-info p{text-align:center;font-size:14px;line-height:1.5}

@media (max-width:945px){
  .signin-right{padding-top:0 !important}
  .button-group{margin-top:32px}
  .signin-card{height:auto !important;min-height:460px}
}
